A:link {font-size: 20pt;
        color:#666666;
		    font-variant: small-caps;
		    font-weight: 400;
        text-decoration: none;		    
		    font-family:  Arial CE, Arial, sans-serif;
		    letter-spacing: 0.14em;        }
A:active {font-size: 20pt;
        color:#666666;
		    font-variant: small-caps;
		    font-weight: 400;
        text-decoration: none;		    
		    font-family:  Arial CE, Arial, sans-serif;
		    letter-spacing: 0.14em;}
A:visited {font-size: 20pt;
        color:#666666;
		    font-variant: small-caps;
		    font-weight: 400;
        text-decoration: none;		    
		    font-family:  Arial CE, Arial, sans-serif;
		    letter-spacing: 0.14em;}
A:hover {font-size: 20pt;
        color:#777777;
		    font-variant: small-caps;
		    font-weight: 400;
        text-decoration: none;		    
		    font-family:  Arial CE, Arial, sans-serif;
		    letter-spacing: 0.14em;}
        
A:link img, A:visited img {border-color: #555555;}
A:hover img {border-color: #777777;;}        


body {	background-color:#000000;
	      font-size: 10pt;
        color:#444444;
		    font-variant: small-caps;
		    font-weight: 400;
        text-decoration: none;		    
		    font-family:  Arial CE, Arial, sans-serif;
		    letter-spacing: 0.14em; }

#container {

  padding-left: 50px;
  padding-right: 50px;
  
background: url(bgwuxga1.jpg) no-repeat;

  left: 50%;
	margin-left: -601px;
	top: 32%;
	margin-top: -225px;  	
	width: 1300;
	height: 790px;
	position: absolute;
	}
	
#mainbox {
left: 50%;
margin-left: -804px;
		background: #000000;
		position: absolute;
		width: 1608px; 
	 }  	

#sk {
    padding-top: 50px;
margin-left: 110px;
		float: left;
	        text-align: left;		
		position: relative;
	}	
  	
#en {
    padding-top: 50px;
  	float: right;
		left: 700px;
		width: 300px;
	  text-align: right;		
		position: absolute;
	}	
	
#copyright {
  top: 798px;
  left: 50%;
	margin-left: 500px;
	  text-align: center;		
	width: 200px;
	height: 22px;
	position: absolute;
	}	
	
#checkbox {
  top: 535px;
  font-size: 10pt;
  bottom: 0px;
	text-align: left;		
	left: -225px;	
	position: relative;
	}		
	
#checkbox2 {
  top: 535px;
  font-size: 10pt;
  bottom: 0px;
	text-align: right;		
	right: 425px;	
	position: relative;
	}		
	
  	
#logged {
		background: #000000;
    padding-bottom: 10px;
    left: 130px;
	  width: 1500px;
	  text-align: right;

	
	position: relative;
}	
	
.darklink a:link {color: #333;	      font-size: 10pt;} 
.darklink a:active {color: #333;	      font-size: 10pt;}
.darklink a:visited {color: #333;	      font-size: 10pt;}
.darklink a:hover {color: #444;	      font-size: 10pt;}	

.biglink a:link { font-size: 18pt; }
.biglink a:active { font-size: 18pt; }
.biglink a:visited { font-size: 18pt; }
.biglink a:hover { font-size: 18pt; }

.login {color: #777777;
        font-size: 16pt;

						   }
		   
.login a:link {background: url(arrowbig.gif) no-repeat 50% 50%;;} 
.login a:active {background: url(arrowbig.gif) no-repeat 50% 50%;;}
.login a:visited {background: url(arrowbig.gif) no-repeat 50% 50%;;}
.login a:hover {background: url(arrowbig1.gif) no-repeat 50% 50%;;}

.toplink a:link {color: #555555;} 
.toplink a:active {color: #555555;}
.toplink a:visited {color: #555555;}
.toplink a:hover {color: #666666;}

#infoconsole {
border-style: solid;
border-width: 1px;
	      font-size: 9pt;
  padding-top: 20px;
  padding-bottom: 20px;	 
  padding-left: 20px;
  padding-right: 20px;       
  top: 300px;
  left: 50%;
  width: 820px;
  
  
	margin-left: -421px;
	  text-align: left;		
	position: absolute;
	}

.big {color: #999999;
				font-weight: 600;
		   }
		   
		   
#bigbadbox {
border-style: solid;
border-width: 1px;
  top: 100px;

  padding-left: 50px;
  padding-right: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
  
	background: #000000;
	margin-left: 135px;
	width: 1000;
	height: auto;
	position: absolute;
}		   
	
	
			.message {border-style: solid;
			 border-width: 1px;
			 border-color: #999999;
			 margin-top: 10px;
			 background: #cccccc;
			 color: #111111;
			 padding-left: 5px; 
			 padding-right: 5px;
			 padding-top: 5px;
			 padding-bottom: 5px;
  }
			 
			.date {color: #444444;
       left: 55;		
			 font-size: 13px;
		   font-weight: 400;
	     width: 80;		   
       position: absolute;}
       
       .nick{
			 padding-left: 90px;       
			 font-size: 17px;
       color: #111111;
		   font-weight: 800;       
       }
       
			.messagebody {
			 color: #111111;
			 font-size: 18px;			 
			 padding-left: 90px; }       			 
	
